* Lars Wirzenius <l...@liw.fi>, 2016-10-18, 19:14:
The WTFness of this code is certainly way above what we're normally used to, but (AIUI) it's only used as a fallback for nodejs < 4. Debian currently has 4.6.0.


In that case, perhaps this package isn't needed in Debian at all?

You would have to patch the depending packages to use os.homedir() directly rather than through the wrapper this package provides. But that might be easier than surviving the debian-devel discussion. :-P

--
Jakub Wilk

Reply via email to